/* Featured Blogs Heading */
.featured-blogs-content .heading {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 30px;
  color: #000;
}

/* Blog Date */
.blog-date {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #000;
}

/* Blog Heading */
.blog-heading {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
}

/* Blog Content */
.blog-content {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #333;
}

/* Learn More Button */
.learn-more-btn {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 14px;
  color: #333;
  transition: color 0.3s ease;
  text-decoration: none;
}

.blog-img-sm {
  height: 120px;
  object-fit: cover;
  object-position: center center;
}

.learn-more-btn:hover {
  color: #42a5a7;
}

/* Small Blog Date */
.date-text-sm {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  color: #000;
}

/* Small Blog Heading */
.blog-heading-sm {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 5px;
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

.blog-heading-sm:hover {
  color: #42a5a7;
}

/* Small Blog Content */
.blog-content-sm {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #000;
  margin-bottom: 5px;
}

.flex-30 {
    flex: 30;
}

.flex-70 {
    flex: 70;
}


@media (max-width:767px){
	.blog-img-sm {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}
}